Subject: Re: PATCH: Fix 2 PPC/SYSV varargs problems

From: Richard Henderson <[email-masked]>
Date: Tue, 11 May 1999 23:48:42 -0700

On Wed, May 12, 1999 at 12:19:53AM -0600, Jeffrey A Law wrote:
> Has this problem been fixed?  I see patch from Richard which looks like it
> is related:

No, this is a different, though related, problem.  I need to sit
down with the ABI to properly evaluate the patch.  PPC SVR4 varargs
seems needlessly complex.

Franz, could you point me at the test cases for this?

r~

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]